﻿@charset "utf-8"; /* CSS Document */ 

* { margin: 0px; padding: 0px; } 
a { text-decoration: none; outline: none; transition: all 0.2s; }
a:hover { text-decoration: none; }
img { border: 0; vertical-align: middle; max-width:100%;}
a {text-decoration: none;color: #333;padding:0;margin:0;}
ul {list-style: none;padding:0;margin:0;}
li {list-style: none;padding:0;margin:0;}
ul li {list-style: none;padding:0;margin:0;}
img {border: none;padding:0;margin:0; vertical-align:middle;}
a img{border: none;padding:0;margin:0;}
input,button,select,textarea{outline:none}
textarea{resize:none}
p{padding:0;margin:0;}
body { font-size:12px; line-height:1.6;color:#333;padding:0;margin:0; font-family:Georgia, Arial, Helvetica, sans-serif; }
table ,tr, td { margin: auto; padding:0; margin:0;}
input[type="text"]:focus, input[type="password"]:focus, textarea:focus { outline: none; }
@media screen and (min-width:320px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:19px;} 
.tt8{font-size:20px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:28px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 414px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:16px;} 
.tt6{font-size:18px;} 
.tt7{font-size:18px;} 
.tt8{font-size:20px;} 
.tt9{font-size:20px;} 
.tt10{font-size:22px;} 
.tt11{font-size:24px;} 
.tt12{font-size:28px;}
}
@media screen and (min-width: 480px){
.tt1{font-size:12px;} 
.tt2{font-size:12px;} 
.tt3{font-size:14px;} 
.tt4{font-size:16px;} 
.tt5{font-size:18px;} 
.tt6{font-size:18px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:26px;} 
.tt10{font-size:28px;} 
.tt11{font-size:28px;} 
.tt12{font-size:38px;}
}
@media screen and (min-width: 640px) {
.tt1{font-size:12px;} 
.tt2{font-size:14px;} 
.tt3{font-size:16px;} 
.tt4{font-size:18px;} 
.tt5{font-size:18px;} 
.tt6{font-size:20px;} 
.tt7{font-size:20px;} 
.tt8{font-size:22px;} 
.tt9{font-size:28px;} 
.tt10{font-size:30px;} 
.tt11{font-size:30px;} 
.tt12{font-size:48px;}
}
@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mhj{ height:5px;} 
.mhj2{overflow:hidden; clear:both; height:10px;}
}
@media (min-width:769px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:24px;} 
.tt8{font-size:24px;} 
.tt9{font-size:32px;} 
.tt10{font-size:36px;} 
.tt11{font-size:40px;} 
.tt12{font-size:60px;} 
.mhj{ height:20px;} 
.fl{ float:left;} 
.fr{ float:right;} 
.pc{ display:block;} 
.app{ display:none;} 
.mhj{ height:10px;} 
.mhj2{overflow:hidden; clear:both; height:20px;}
}
@media (min-width:1024px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:48px;} 
.tt12{font-size:68px;} 
.pc{ display:block;} 
.app{ display:none;}
}
@media (min-width:1180px) {
.tt1{font-size:14px;} 
.tt2{font-size:16px;} 
.tt3{font-size:18px;} 
.tt4{font-size:20px;} 
.tt5{font-size:22px;} 
.tt6{font-size:24px;} 
.tt7{font-size:28px;} 
.tt8{font-size:32px;} 
.tt9{font-size:36px;} 
.tt10{font-size:40px;} 
.tt11{font-size:48px;} 
.tt12{font-size:60px;} 
.pc{ display:block;} 
.app{ display:none;}
} 
.clear { clear: both; }
/*头部*/ 

.header{width: 100%; z-index: 999; position:absolute; top:0; left:0; border-bottom:1px solid #f5f1f5}
.header2{width: 100%; z-index: 999;  border-bottom:1px solid #f5f1f5; background:#FFF}
.toplo{ float:left; width:220px; padding:25px 0; margin-right:20px;}

.yclan{ float:left;padding-top:5px } 
.logo_p1{ float:right;} 
.ssuo{ float:right; padding-top:25px;  } 


.search-box{
    /* 绝对定位 水平垂直居中 */
    position: absolute;
     
    right: 0; 
    height: 30px;
    padding: 5px;
	
}
.search-txt{
    border:none;
    background: none;
    outline: none;
    float: left;
    padding: 0;
    color: #000;
    font-size: 14px;
    line-height: 30px;
    width: 0;
    /* 动画过渡 */
    transition: 0.4s;
}
.search-btn{
    color: #FFF;
    float: right;
    width: 35px;
    height: 35px;
    /* 弹性布局 水平垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* 动画过渡 */
    transition: 0.4s;
	background:url(../images/fdj.png) no-repeat;
	border:none;
}
.search-btn2{
    color: #FFF;
    float: right;
    width: 35px;
    height: 35px;
    /* 弹性布局 水平垂直居中 */
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    /* 动画过渡 */
    transition: 0.4s;
	background:url(../images/fdj2.png) no-repeat;
	border:none;
}

.search-box:hover .search-txt{
    width: 200px;
    padding: 0 6px;
	border-bottom:1px solid #f5f5f5;
}
.search-box:hover .search-btn{
}


.nav { float:left;    padding :10px 0; } 
.nav_c{ position:relative; clear:both; line-height:60px; width:100%; }
.nav_c .nav_1{ position: relative;text-align: center; float:left; font-size:20px;} 
.nav_1a{ display:block; line-height:60px;  padding:0 16px; text-align:center;color:#FFF; font-weight:700} 

.nav_1:hover .nav_1a{ color:#FFF;} 
.nav_1 a.nav_1_a { color:#FFF;} 


.navb { float:left;    padding :10px 0; } 
.navb_c{ position:relative; clear:both; line-height:60px; width:100%; }
.navb_c .navb_1{ position: relative;text-align: center; float:left; font-size:20px;} 
.navb_1a{ display:block; line-height:60px;  padding:0 16px; text-align:center;color:#00003e; font-weight:700} 

.navb_1:hover .navb_1a{ color:#00003e;} 
.navb_1 a.navb_1_a { color:#00003e;} 

/*面包屑*/ 

.btn-nav { position: absolute; top: 15px; right: 0px; background: transparent; padding-right: 10px; border: none; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -ms-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; cursor: pointer; z-index: 99999; } 
.btn-nav:focus { outline: 0; } 
.icon-bar { display: block; margin: 5px 0; width: 26px; height: 3px; background-color: #0090ff; background-color: #394d9e; } 
.btn-nav:hover .icon-bar { -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -ms-transition: all 1s ease; -o-transition: all 1s ease; transition: all 1s ease; background-color: #394d9e; } 
.nav-item { margin: 40px auto; text-align: center; } 
.icon-bar { -webkit-transition: all .7s ease; -moz-transition: all .7s ease; -ms-transition: all .7s ease; -o-transition: all .7s ease; transition: all .7s ease; z-index: 999999; } 
.btn-nav.close.icon-bar { z-index: 999999; background-color: #394d9e; } 
.btn-nav.close .topt { -webkit-transform: translateY(10px) rotateZ(45deg); -moz-transform: translateY(10px) rotateZ(45deg); -ms-transform: translateY(10px) rotateZ(45deg); -o-transform: translateY(10px) rotateZ(45deg); transform: translateY(10px) rotateZ(45deg) } 
.btn-nav.close .bottom { -webkit-transform: translateY(-6px) rotateZ(-45deg); -moz-transform: translateY(-6px) rotateZ(-45deg); -ms-transform: translateY(-6px) rotateZ(-45deg); -o-transform: translateY(-6px) rotateZ(-45deg); transform: translateY(-6px) rotateZ(-45deg); } 
.btn-nav.close .middle { width: 0; } 
.cai { display: none; } 
.showy_warp { display: none; } 

.adv1{ color:#fff; padding-bottom:7%; padding-top:15%;}
.adv1_p1{ width:96%; max-width:1200px; margin:0 auto;}


@media screen and (max-width:1023px)and (min-width:300px) { 
.header { width: 100%; display: none;} 
.header2 { width: 100%; display: none;} 
.head_logo { max-width:92%;} 
.head_logo a { display: block; cursor: pointer; padding: 10px;} 
.head_logo img { height:40px;} 
.cai {/* width: 100%;  background: rgba(1,79,135,0.9); background-color: #fff; position:relative;*/display:block;width:100%; z-index:99999;background:#f7f7f7;} 
.cai_list { width: 100%; height: 100vh; background-color: #fff; display: none; } 
.zhez { width: 100%; height: 100vh; position: fixed;/* background-color: #fff;*/ background-color: rgba(0,0,0,0.8); top:60px; z-index:999; display: none; } 
.mnav { width:92%; height: auto; margin:0 auto;/* background: #FFF;*/ position: relative; margin: auto; z-index: 1000; border-radius: 10px; left: 0px; display: none; top: 63px; position: absolute;} 
.mnav li { line-height:50px; border-bottom: 1px solid rgba(255,255,255,0.3); font-size:16px; background: url(../images/jl.png) no-repeat; background-position: 96% 17px; list-style: none; } 
.mnav li.mnav_li { background: none; } 
.mnav li.mnav_li1 { border-top: 10px solid #f6f7fe; } 
.mnav li a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor { border-bottom: 1px solid rgba(255,255,255,0.3);} 
.mnav .mnavhor a { width: 100%; display: block; color: #fff; } 
.mnav .mnavhor dl { display: block; } 
.mnav li dl { z-index: 1000; top: 75px; left: -52px; overflow: hidden; border-top: 1px solid rgba(255,255,255,0.3); width: auto; display: none; } 
.mnav li dl dd { height:40px; line-height:40px; text-align: left; padding-left: 20px; border-bottom: 1px #f2f1f1 dashed; width: auto; } 
.mnav li dl dd.mnav_1 { height: 34px; line-height: 34px; text-align: left; padding-left: 20px; border-bottom: none; width: auto; } 
.mnav .mnavhor dl dd a { color: #000; } 
.mnav .mnavhor dl dd a:hover { color: #0090ff; } 
.mnav .mnavhor dl .mnavdd a { color: #0090ff } 
.mnavdl{ padding:5px 10px; width:calc(100% - 20px); overflow:hidden; font-size:14px; } 
.mnavdl a{ border-bottom: 1px dashed rgba(255,255,255,0.3); padding-left:5%;} 
.mnavdl a:last-child{ border:none;}

} 
.main,.ftit,.link,.foot { width:96%; max-width:1260px;margin:0px auto;overflow:hidden;clear:both;} 
.head,.main2{ width:96%; max-width:1260px;margin:0px auto; position:relative;} 

.hj{overflow:hidden; clear:both; height:10px;} 
.hj2{overflow:hidden; clear:both; height:20px;} 
.hj3{overflow:hidden; clear:both; height:30px;} 
.hj5{overflow:hidden; clear:both; height:50px;} 
.hj8{overflow:hidden; clear:both; height:80px;} 
.pp1{ padding:1% 0;} 
.pp2{ padding:2% 0;} 
.pp23{ padding:2% 0;} 
.pp3{ padding:3% 0;} 
.pp4{ padding:4% 0;} 
.pp5{ padding:5% 0;} 
.clear{ overflow:hidden; clear:both;} 
.img1{ display:block; position:relative; width:100%; padding-bottom:68%; overflow:hidden;} 
.img2{ display:block; position:relative; width:100%; padding-bottom:56%; overflow:hidden;} 
.img3{ display:block; position:relative; width:100%; padding-bottom:56.3%; overflow:hidden;} 
.img4{ display:block; position:relative; width:100%; padding-bottom:96%;overflow:hidden;} 
.img5{ display:block; position:relative; width:100%; padding-bottom:92%;overflow:hidden;} 
.img6{ display:block; position:relative; width:100%; padding-bottom:100%;} 
.img7{ display:block; position:relative; width:100%; padding-bottom:100%;} 
.img8{ display:block; position:relative; width:100%; padding-bottom:100%;} 
.img1 img,.img2 img,.img3 img,.img4 img,.img5 img,.img6 img,.img7 img,.img8 img{ position:absolute; top:0; left:0; width:100%; height:100%;} 
.cc{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
.img1,.img2,.img3,.img4{ overflow:hidden;} 
.img1 img,.img2 img,.img3 img,.img4 img{  cursor: pointer; transition: all 0.8s;} 
.img1:hover img,.img2:hover img,.img3:hover img,.img4:hover img{ transform: scale(1.1);} 
.qq{ width:100%; margin:0 auto; position:relative;}
.fullSlide{ position: absolute; top:0; left:0;width:100%; height:100%;}
.fullSlide .bd{position:relative;z-index:0;overflow:hidden;height:100%;}
.fullSlide .bd ul{width:100% !important; height:100%;}
.fullSlide .bd li{width:100% !important; height:100%;overflow:hidden;text-align:center;}
.fullSlide .hd{position:absolute;bottom:10px;left:0; width:100%;display: flex;   justify-content:center;  align-items:Center;height:22px;line-height:20px;}
.fullSlide .hd ul{text-align:center; width:100%; margin:0 auto; max-width:1200px; display:none}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:12px; max-width:50px;height:12px;margin:2px 4px;overflow:hidden;filter:alpha(opacity=90);opacity:0.6;line-height:999px;background:#fff; border-radius:50px;}
.fullSlide .hd ul .on{background:#009afe;background:#fff;opacity:1;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(../images/slider-arrow.png) -126px -137px  no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}
.qt .main{ color:#00003e; text-align:left;}
.qq_p11{ display:block; border:1px solid #eee; float:left; padding:1% 2%; color:#eee;}
.none {display: none;}
.adv1_p0{ position:absolute; top:0px; left:0; width:100%; height:90%; font-weight:700; }
.adv1_p0 .main{ text-align:left; line-height:1.2}
.adv1_p2{ color:#000; line-height:2}

.tit1{ overflow:hidden; clear:both;}
.tit1_p1{  font-weight:bold; color:#000;}

.tit2_p1{  font-weight:bold; color:#000; text-align:center}
.tit3_p1{  font-weight:bold; color:#c00; border-top:2px solid #c00; line-height:2}
.tit4_p1{  font-weight:bold; color:#000; }
.nr1_p1{ width:54%; float:left }
.nr1_p11{ color:#5f5f5f;line-height:1.5}
.nr1_p12{ color:#5f5f5f; text-decoration:underline; line-height:2 }
.nr1_p2{  width:45%; float:right  }
.nr2{ overflow:hidden; clear:both;}
.nr2 li{ float:left; margin:1%; border:2px solid #f5f5f5; border-radius:50px; padding:1%}
.nr2 li a{ color:#e00017;font-weight:bold;}

.nr2 li:hover{  border:2px solid #e00017; background:#e00017}
.nr2 li:hover a{ color:#FFF}

.nr3_p1{ width:45%; float:left }
.nr3_p2{  width:52%; float:right  }

.nr3_p21{  overflow:hidden; clear:both; }
.nr3_p21 li{ margin-top:5%; padding:5px; border-top:2px solid #CCC; border-left:1px solid #CCC; border-right:1px solid #CCC; border-bottom:1px solid #CCC;}
.nr3_p21 li:hover a { color:#c00}
.nr3_p211 { line-height:1.2; color:#000; height:80px;} 
.nr3_p212 {  color:#c00; } 

.more1{  color:#686868; border:1px solid #d8d8d8; padding:15px; margin:0 auto; display:block; width:200px; text-align:center}
.more2{  color:#686868; border:1px solid #d8d8d8; padding:15px; margin:0 auto; display:block; width:260px; text-align:center}
.nr4{ overflow:hidden; clear:both; margin:0 -1%}

.nr4 li { margin:0 1%; width:31.33%; float:left}
.nr4 li:hover a { color:#c00}
.nr4_p2 { line-height:1.5}

.nr5{ overflow:hidden; clear:both; width:100%; background:#cc0000; color:#FFF}
.nr5 a { color:#FFF}
.nr5_p1{  width:calc(50% - 1px); float:left; border-right:1px solid #000; text-align:center }
.nr5_p11{ line-height:3 }
.nr5_p12{   text-align:center;}
.nr5_p12 a{ border:1px solid #fff; padding:10px 15px; margin:0 auto; display:block; width:150px;}
.nr5_p2{  width:50%; float:right; text-align:center }
.fbg{ background:#000000; color:#fff;}
.ftt_p1{ width:49%; float:left;}
.ftt_p2{ width:49%; float:right;}
.ftt_p1{ line-height:2;}

.ftt2_p1{ width:49%; float:left;}
.ftt2_p2{ width:49%; float:right;}

.inp1{ background:#424242; width:90%; border:none; line-height:2; color:#FFF; padding:10px; font-size:16px}
.inp2{ background:#cc0000;   border:none; line-height:2; color:#FFF; padding:10px; font-size:16px}
.ftt_p21 a{   color:#fff;}
.ftt_p21{ line-height:2}
.flink a{ padding-right:15px; color:#FFF;line-height:2}
.copy { color:#929292; line-height:2}

.nr6_p1{ width:50%; float:left }
.nr6_p2{  width:48%; float:right  }
.nr7_p1{ width:67%; float:left }
.nr7_p2{  width:31%; float:right  }

.nr7_p12{ line-height:1.5; color:#000;font-weight: 500; padding:1% 0}
.nr7_p12:hover a { color:#c00}
.nr7_p13{ line-height:1.5; color:#000;font-weight: 500; padding:0.5% 0}
.nr7_p14{ line-height:2; color:#767676;font-weight: 700; padding:0.5% 0}
.nr7_p21 {}
.nr7_p21 li { border-top:1px solid #d8d8d8;clear:both;   width:100%; min-height:60px; padding:10px 0; margin:30px auto}
.nr7_p21 li:hover a { color:#c00}
.nr7_p211 { float:left; width:40px; line-height:3; text-align:center}
.nr7_p212 { float:left; width:calc(100% - 50px); line-height:1.4;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}

.nr7_p213 { color:#c00}
.nr7_p214 {  line-height:1.4;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.nr9 {overflow:hidden; clear:both; margin:0 -1% }
.nr9 li { margin:0 1%; width:23%; float:left; height:400px;}	
.nr9 li:hover a { color:#c00}
.nr9_p2{ line-height:1.5; color:#000;font-weight: 500; padding:0.5% 0;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;}
.nr9_p3{ line-height:1.5; color:#333;  padding:0.5% 0;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 5;}
.nr10_p1{ width:50%; float:left }
.nr10_p2{  width:48%; float:right  }
.nr10_p11{ width:630px; float:right }

.fenlei { line-height:2; color:#c00}
.nrtit { line-height:1.1; font-weight:700;font-family:Georgia, Arial, Helvetica, sans-serif;}
.nrdes {line-height:1.5; color:#000;font-family:Georgia, Arial, Helvetica, sans-serif; font-weight:400;overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;}
.fbrq {line-height:2; color:#767676;}
.mal{width:80%; float:left; border-top:2px solid #C00;font-family: "Tiempos",Georgia,serif;    font-weight: 400;}
.mar{width:18%; float:right; border-top:1px solid #d8d8d8; line-height:1.8;font-family: "Tiempos",Georgia,serif; }
.tags { background:#f6f6f6; padding:1% 2%;}
.tta { color:#c00; font-weight:bold; line-height:2}

.nr11_p1{ width:50%; float:left }
.nr11_p2{  width:48%; float:right  }
.bottx {  border-bottom:1px solid #d8d8d8; height:1px}
.labb{  color:#999999; line-height:2; margin-top:10px; }
.labb  span{  color:#c00; }

.inp3{   width:90%; border:1px solid #d8d8d8; line-height:2; color:#333; padding:5px 10px; font-size:16px}
.inp4{ background:#cc0000;   border:none; line-height:2; color:#FFF; padding:10px 30px; font-size:16px}

.inp5{   width:90%; border:1px solid #dddddd; line-height:2; color:#333; padding:5px 10px; font-size:16px; border-radius: 5px;}
.inp6{ background:#cc0000;   border:none; line-height:2.5; color:#FFF; padding:6px  10px; font-size:16px; width:90%; text-align: center}
.loginbg{ background:#f9f9f9; }
.form-inner-cont{ border:1px solid #dddddd;  max-width: 470px;
	  margin:0 auto;
      background: #fff;
      padding:1% 0% ; margin-top:10%}
.form-inner-tit { border-bottom:1px solid #dddddd; padding:2% 0; text-align:center}
.form-name { padding:2% 0; text-align:center; color:#000}
.form-t { width:80%; margin:0 auto}
.form-t1 { margin:15px auto}
.form-t2 { margin:15px auto; text-decoration:underline; }
.form-t2 a{ color:#a0a0a0}

.pages{padding: 20px 0;width:100%;text-align: center;clear: both;}
.pages a,.pages span{color: #666;padding: 0 15px;margin: 0 3px;display: inline-block;vertical-align: middle;line-height: 34px;background: #f9f9f9;border: 1px solid #f2f2f2;}
.pages a:hover{display:inline-block;color: #fff;background: #910b26;border-color: #910b26;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}
.pages span{display:inline-block;color: #666;}
.pages a.page-num-current{display:inline-block;color: #fff;background: #2768c7;border-color: #2768c7;box-shadow: 0 0 14px rgba(0, 0, 0, .2);}

@media (max-width:768px){
.pc{ display:none;} 
.app{ display:block;} 
.mm1{ padding:1%; width:96%; margin:0 auto;} 
.f14{ font-size:12px;} 
.f16{ font-size:14px;} 
.f18{ font-size:15px;} 
.pp1{ padding:5px 0;} 
.pp2{ padding:10px 0;} 
.qt{ position:relative; width:100%; padding-bottom:48%; height:0; overflow:hidden;}
.tit1_p2{ display:block; float:right; margin-top:1%;}
.nr1_p1{ width:98%; padding:1%}
.nr1_p2{ width:98%; padding:1%}

.nr3_p1{ width:98%; padding:1%}
.nr3_p2{ width:98%; padding:1%}

.nr4 li { margin:0 1%; width:98%; }

.nr5_p1{ width:98%; padding:1%}
.nr5_p2{ width:98%; padding:1%}
.nr6_p1{ width:98%; padding:1%}
.nr6_p2{ width:98%; padding:1%}

.nr7_p1{ width:98%; padding:1%}
.nr7_p2{ width:98%; padding:1%}

.ftt_p1{  width:98%; padding:1%}
.ftt_p2{  width:98%; padding:1%}
.nr7_p21 li { border-top:1px solid #d8d8d8;clear:both;   width:100%; min-height:40px; padding:10px 0; margin:30px auto}
.nr9 li { margin:0 1%; width:48%; float:left; height:300px;}	
 
.nr10_p1{ width:98%; padding:1%}
.nr10_p2{ width:98%; padding:1%}
.nr10_p11{  width:98%; padding:1% }
.nr11_p1{ width:98%; padding:1%}
.nr11_p2{ width:98%; padding:1%}
.mal{ width:98%; padding:1%}
.mar{ width:98%; padding:1%}
}
@media (min-width:769px) {

.fl{ float:left;} 
.fr{ float:right;} 
.f14{ font-size:14px;} 
.f16{ font-size:16px;} 
.f18{ font-size:18px;} 
.pp1{ padding:10px 0;} 
.pp2{ padding:20px 0;} 
.qt{ position:relative; width:100%; padding-bottom:47%; height:0; overflow:hidden;}
.cc1{ display: flex;  justify-content:center;  align-items:Center; text-align:center;} 
 
.ftit_p1{ float:left;}
.ftit_p2{ float:right;}
} 

@media (min-width:1360px) {	}
@-webkit-keyframes ripple { 

0% {   -webkit-transform: scale(1);           transform: scale(1);   opacity: 0.2; } 

100% {   -webkit-transform: scale(40);           transform: scale(40);   opacity: 0; }

}



@keyframes ripple { 

0% {-webkit-transform: scale(1);           transform: scale(1);   opacity: 0.2; } 

100% { -webkit-transform: scale(40);           transform: scale(40);   opacity: 0; }

}

